Remove quoting that broke zip tool usage

This commit is contained in:
Drew Bonasera 2020-06-15 18:41:42 -04:00
parent 2f5b275675
commit cc4ca215b4
1 changed files with 2 additions and 2 deletions

View File

@ -399,7 +399,7 @@ if [[ -n $ziptool ]]; then
if [[ $parallel == true ]]; then
parallel_tool="${ZIP_PARALLEL_TOOL[$ziptool]}"
info "Using $parallel_tool on the shrunk image"
if ! $parallel_tool "${options}" "$img"; then
if ! $parallel_tool ${options} "$img"; then
rc=$?
error $LINENO "$parallel_tool failed with rc $rc"
exit 18
@ -407,7 +407,7 @@ if [[ -n $ziptool ]]; then
else # sequential
info "Using $ziptool on the shrunk image"
if ! $ziptool "${options}" "$img"; then
if ! $ziptool ${options} "$img"; then
rc=$?
error $LINENO "$ziptool failed with rc $rc"
exit 19